<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Add_stock extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->isLoggedIn();
    }

    function isLoggedIn() {
        $isLoggedIn = $this->session->userdata('isLoggedIn');
        if ($isLoggedIn == false) {
            $this->session->set_flashdata('message_red_password', 'LOGIN DULUUUU CUY !');
            redirect('admin/loginpage');
        }
    }

    private $table = 'kategori_produk';
    private $control = 'admin/kategori';
    private $folder_view = 'super/products/add_stock';
    private $pk = 'id_kategori';

    public function index() {
        renderSuper("$this->folder_view");
    }


}

/* End of file add_stock.php */
/* Location: ./application/controllers/add_stock.php */